/*
Theme Name: California Child
Template: california
Theme URI:  http://themeforest.net/user/AVAThemes
Author: AVAThems
Author URI: http://themeforest.net/user/AVAThemes
Description: California – Restaurant Hotel Coffee Bar Website Template is a fully configurable and easy to use responsive website template with HTML5 Video Background Support and a lot of other great features. It has been specifically designed to be easily customized and it's created for creatives who want to make under construction page in few minutes.
Version: 2.0.5
License: GNU General Public License
License URI: license.txt
Text Domain: california
Domain Path: /languages/
Tags: light, gray, white, one-column, two-columns, right-sidebar, flexible-width, custom-background, custom-header, cusom-menu, editor-style, featured-images, flexible-header, full-width-template, microformats, post-formats, rtl-language-support, sticky-post, theme-options, translation-ready

*/

@import url("../california/style.css");


.marginizer {
	margin-top: -60px;
}

.bott-margin {
	padding-bottom: 32px !important;
}

.bott-margin-1 {
	padding-bottom: 19px !important;
}

.bott-margin-2 {
	padding-bottom: 25px !important;
}

.bott-margin-3 {
	margin-bottom: 10px !important;
}

.bott-margin-4 {
	padding-bottom: 27px !important;
}

.smallScreenNav {
    color: #fff !important;
}

.smallScreenNav {
    color: #ffa200 !important;
}

.white-text {
	color: #fff;
}

.orange-text {
	color: #FFA200;
}

.widget-h {
	color: #fff;
	text-align: center;
}

.widget-h1 {
	color: #fff;
	text-align: center;
	font-size: 25px;
}

.widget-h2 {
	color: #fff;
	margin: 30px 0px 0px -20px;
	text-align: center;
}

.infoHolder h3:before {
	content: attr(data-number);
	display: block;
	float: left;
	font-size: 27px;
	text-align: center;
	line-height: 50px;
	font-family: "lato",Helvetica,Arial,sans-serif;
	padding-right: 0px;
	background-image: none;
	background-repeat: no-repeat;
	width: 53px;
	height: 45px;
}

.infoHolder h3 {
    position: relative;
    color: #FFF;
    font-weight: normal;
    font-family: "lato",Helvetica,Arial,sans-serif;
    font-size: 24.5px;
    letter-spacing: 3px;
    text-transform: uppercase;
    margin-bottom: 30px;
}

/******* HOME PAGE CUSTOM STYLES ****************/

.logo-nav {
    padding-top: 50px;
}

/******* ABOUT US PAGE CUSTOM STYLES ****************/

.textwidget p {
	margin-bottom: -5px;
}

.about-us-text {
	color: #ffffff;
	font-size: 20px;
	text-align: center;
	width: 90%;
	margin: 0 auto;
}

.aboutWrapper {
	margin-bottom: 90px;
	padding: 0;
}

.about-title h2, .reservations-title h2 {
	padding-top: 170px;
}

.about-features, .reservations-features {
        padding-top: 0px;
        width: 820px;
        margin: 0px auto;
}

/******* MAIN MENU NAV CUSTOM STYLES ****************/

.main-nav ul.sub-menu li {
    background-color: #000;
}

.smallScreenNav {
    background-color: #000;
}

.sidr {
    display: none;
    position: fixed;
    top: 0px;
    height: 100%;
    z-index: 999999;
    width: 260px;
    overflow-y: auto;
    font-family: "lucida grande",tahoma,verdana,arial,sans-serif;
    font-size: 15px;
    background: none repeat scroll 0% 0% #000000;
    color: #fff;
    box-shadow: 0px 0px 5px 5px #EBEBEB inset;
}

.sidr ul li a, .sidr ul li span {
    padding: 0px 15px;
    display: block;
    text-decoration: none;
    color: #fff;
}

.sidr ul li ul li a, .sidr ul li ul li span {
    color: #fff;
    padding-left: 30px;
}

/******* SLIDER Z-INDEX ADJUSTMENT (SO IT SHOWS UP BEHIND THE MAIN MENU NAV ****************/

.rev_slider {
	z-index: 0;
}


/******* CUSTOM AREA for HOMEPAGE STYLES ****************/



.infoHolder a:link, a:visited {
	color: #ffa200;
}

.infoHolder a:hover {
	color: #ffe4b5;
}

.infoHolder > a {
	float: none;
	border: none;
}

.infoHolder > a:hover {
	background-color: transparent;
}

 * { -moz-box-sizing: initial; -webkit-box-sizing: initial; box-sizing: initial; }

/******* REMOVE DATE CIRCLE FROM 'EVENTS' POSTS ****************/

.event-holder .image-holder .evt-date {
	display: hidden;
	width: 0px;
}

/******* 3 STEP MENU PAGE STYLES ****************/

.three-step-menu-cell {	
	background: url('img/trans-bg.png') repeat;
}

.faq-container {
	margin: 0 auto;
	width:70%;
}

.faq-container a:link, a:visited {
	color: #ffae00;
}

.faq-container a:hover {
	color: #ffffff;
}

.whiteboard {
	margin-top: -75px;
	height: 420px;
	background-image: url('../../../wp-content/uploads/2014/05/white_board_top.png');
	background-position: top;
	background-repeat: no-repeat;
	padding-top: 180px;
}

.whiteboard-bottom {
	z-index: 0;
	margin: -10px auto 0 auto;	
	height: 74px;
	background-image: url('../../../wp-content/uploads/2014/05/white_board_bottom.png');
	background-position: bottom;
	background-repeat: no-repeat;
}

.th-center {
	text-align: center;
}

.row-three-step {
	background-image: url('../../../wp-content/uploads/2014/05/white_board_middle.png');
	background-position: center;
	background-repeat: repeat-y;
}

.three-step-table a:link, a:visited {
	color: #ffa200;
}

.three-step-table a:hover {
	color: #ffe4b5;
}

.three-step-table {
	background: url('img/trans-bg.png') repeat;
	margin: 25px auto 25px auto;
	padding: 25px;
	width: 100%;
	text-align: left;
	vertical-align: top;
	font-size: 16px;
 	color: #fff;
}

.three-step-table td{
	vertical-align: top;
	padding-top: 0px;
	padding-bottom: 10px;
	padding-left: 10px;
	padding-right: 10px;
}

.complete-menu-bottom-menu a:link, a:visited {
	color: #ffffff;
}

.complete-menu-bottom-menu a:visited {
	color: #ffffff !important;
}

.complete-menu-bottom-menu a:hover {
	color: #ffa200 !important;
}

/******* CUSTOM STYLING FOR 'THE COMPLETE MENU' BOOKLET ****************/

.book_wrapper {
	z-index: 0;
}

.book_wrapper h1 {
	color: #616161;
	margin: 15px 5px 35px 5px;
	font-size: 30px;
	background: none;
	padding-bottom: 0px;
	font-family: "lato",Helvetica,Arial,sans-serif;
}

.book_wrapper img {
	margin: 30px 0px 0px 35px;
	width: 300px;
	padding: 4px;
	border: 1px solid #DDD;
	box-shadow: 1px 1px 1px #FFF;
	float: none;	
}

.complete-menu-table {
	width: 100%;
	border: 0;
	margin-bottom: 15px;
}

.complete-menu-table-margin {
	width: 100%;
	border: 0;
	margin-bottom: 15px;
}

.complete-menu-table-header {	
	font-family: "lato",Helvetica,Arial,sans-serif;
	font-size: 18px;
	width: 85%;
	padding-top: 10px;
}

.complete-menu-table-price {
	font-family: "lato",Helvetica,Arial,sans-serif;
	font-size: 18px;
	width: 15%;
}

.complete-menu-table-description {
	font-size: 14px;
	padding-left: 15px;
	text-align: justify;
}

.complete-menu-bottom-menu {
	text-align: center;
}

.menu-link {
	font-size: 18px;
	text-align: center;
}

.menu-link a:link, a:visited {
	color: #ffa200;
}

.menu-link a:hover {
	color: #ffe4b5;
}

.book_wrapper img {
    border: none;
    box-shadow: none;
}

.booklet .b-wrap-right img {
    border: none;
}

.news-holder .span6 h3 {
	font-family: "lato",Helvetica,Arial,sans-serif;
}

.custom-font-size-1 {
	font-size: 18px;
}

.custom-font-size-2 {
	font-size: 19px;
}

.right-text {
	float: right;
}

.book_wrapper h1 {
	margin-bottom: 10px;
}

.book_wrapper h3 {
    color: #616161;
    margin: 0px 5px 10px;
    font-size: 22px;
    background: none repeat scroll 0% 0% transparent;
    padding-bottom: 0px;
    font-family: "lato",Helvetica,Arial,sans-serif;
}

.top-padded-1 {
	margin-top: 60px;
}

.top-padded-2 {
	margin-top: 100px;
}

.top-padded-3 {
	margin-top: 77px;
}

.top-padded-4 {
	margin-top: 120px !important;
}

.padded {
	padding-bottom: 10px;
}

/******* CONTACT PAGE STYLING ****************/

.reservations-features {
	margin-top: -50px;
}

.contact-sub {
	text-align: center;
	color: #fff;
	margin: 0 auto -20px auto;
}

.contact-header {
	width: 100%;
	text-align: center;
	margin-left: auto;
	margin-right: auto;
	margin-top: 0;
	margin-bottom: 25px;
}

.contact-table-bg-left {
	background: url('img/trans-bg.png') repeat;
	padding: 0 25px 0 25px;
	width: 30%;
	text-align: left;
	vertical-align: top;
}

.contact-table-bg-center {
	background: url('img/trans-bg.png') repeat;
	padding: 0 25px 0 25px;
	width: 30%;
	text-align: left;
	vertical-align: top;
}

.contact-table-bg-right {
	background: url('img/trans-bg.png') repeat;
	padding: 0 25px 0 25px;
	width: 40%;
	text-align: left;
	vertical-align: top;
}

.contact-header a:link, a:visited {
	color: #ffa200;
}

.contact-header a:hover {
	color: #ffe4b5;
}

.contact-form-bg {
	background: url('img/trans-bg.png') repeat;
	padding-left: 5px;
}

.choose-restaurant-contact {
	width: 100%;
	text-align: left;
	margin-bottom: 40px;
}

.wpcf7-form {
	width: 97%;
	margin-top: 10px;
}

div.wpcf7 {
	padding-top: 1px;
}

.about-info, .reservations-features {
    font-family: 'Lato',sans-serif;
    color: #ffffff;
    font-size: 14px;
    line-height: 28px;
    text-align: center;
}

.messageContainer textarea {
    width: 97%;
    resize: none;
    background-color: #d8d5d0;
    box-shadow: none;
    border-width: 2px;
    border-color: #3F2A14;
    padding-top: 10px;
    padding-left: 10px;
    height: 130px;
    border-radius: 0px;
}

.reservations-features form input[type="text"], .reservations-features form input[type="email"], .reservations-features form input[type="tel"], .reservations-features form input[type="search"] {
    width: 93%;
    height: 39px;
    background-color: #d8d5d0;
    border: 2px solid #3F2A14;
    padding-left: 15px;
    transition: all 0.3s ease 0s;
    color: #2B1E0D;
    border-radius: 0px;
}

#captcha-field {
	width: 20%;
}